
/* cd.c */
Byte *hifipkt_ecd_time(Byte *ptr, Byte min, Byte secs);
Byte *hifipkt_ecd_address(Byte *ptr, Byte track, Byte index, Byte min, Byte secs);
void cd_cmdst_message(Byte dunit, Word cmd, Byte *data, Word len);
void cd_open(void);
void cd_status(void);
/* main.c */
void timeout(int signo);
void dispatch(void);
int main(int argc, char *argv[]);
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
